/*
 * Created on 14 December 2005, 12:10
 *
 * (C) 2005 Copyright ANSTO. All rights reserved.
 */

package au.gov.ansto.bragg.nexus.base;

/** Isolates the oft-repeated Distance concept found in the NeXus meta-DTDs as a reusable class.
 *
 * @author dke
 */
public class Distance_ extends NXdataItem_ {
    
    /**
     * Creates a new instance of Distance_
     */
    public Distance_() {
        try {
            setNXtype(NXtypes.NX_FLOAT);
            setUnits("cm"); //! relate to units library
        }
        catch (Exception e) {error(e);}
    }
}
